/*
Theme Name:     TalkitUp
Description:    TalkitUp
Author:         talkitup
Template:       enfold

(optional values you can add: Theme URI, Author URI, Version)
*/

@import url("../enfold/style.css");

* {letter-spacing:normal!important;}
.avia-image-container-inner, .avia_image, .av-image-caption-overlay { border-radius:0px!important;}
strong {color:inherit!important;}
.rhscontent {float:right; line-height: 24px;
    padding-top: 65px;
    text-align: right;}
body {
  font-size: 15px;
}
h1, h2,  h3,  h4,  h5,  h6 {color:#f8961d!important; text-transform:none!important; font-weight:normal!important;}

body .column-top-margin {margin-top:20px;}

#header_main, #header_meta, #header_main_alternate, .menu-item > a, #socket {border:none!important;}
.main_menu {
float: right!important;
width: auto!important;
}
.hr-custom .hr-inner.inner-border-av-border-fat {
    border-top-width: 10px;
}
.avia-menu-fx, .special-heading-border {display:none;}
.menu-item > a {border-left:none!important; border-right:none!important;}
.av-main-nav > li > a {padding: 0 30px 10px 0; border-bottom:5px solid #e3ded6!important}
.av-main-nav > li.current-menu-item > a, .av-main-nav > li > a:hover, .av-main-nav > li.current_page_parent > a {border-bottom:5px solid #000!important}
.av-main-nav > li {margin-left:10px;}
.spacing.menu-item {
    margin-left: 0;
    width: 527px !important;
}
.avia-menu-text {color:#f8961d;}
.spacing.menu-item .avia-menu-text {display:none;}

#header_main .social_bookmarks {
    margin-top: 0;
    
    top: 30px;
}

.avia-menu-text {font-size:14px;}
.av-main-nav > li.spacing > a:hover {border-bottom:5px solid #e3ded6!important; cursor:default;}

.social_bookmarks a {border-radius:0!important; margin-left:5px;}
#top #wrap_all .av-social-link-facebook a {
    background-color: #37589b;
    color: #fff;
}
#top #wrap_all .av-social-link-twitter a {
    background-color: #46d4fe;
    color: #fff;
}
#top #wrap_all .av-social-link-pinterest a {
    background-color: #cb2027;
    color: #fff;
}
main.content {padding-top:20px; margin-top:15px!important; border-top:10px solid #e3ded6!important;}
.home main.content {border-top:none!important; padding-top:0px!important; padding-bottom:5px!important;}

.team-member-name  {background:#F8951D; margin:0; padding:5px; padding-top:30px; padding-bottom:0px; color:#FFFFFF!important;}
.team-member-job-title  {background:#F8951D; margin:0; padding:5px; padding-top:0px; color:#FFFFFF!important;}

.team-img-container {margin-bottom:0px;}

.iconbox {background:#F8951D!important; padding:10px;}


.iconbox_content_title {
    color: #fff !important;
    font-size: 38px !important;}

.iconbox_content_container > p {
    margin-bottom: 3px;
    margin-top: 3px;
}

.iconbox_icon {border:7px solid #ffffff!important; line-height:2.3em!important;}

.mobile {background: none repeat scroll 0 0 #d1d3d4;
    border-radius: 25px;
    color: #ffffff;
    padding: 0px 5px;}
	
	
input, textarea {background:#dedee8!important; width:100%!important;}
input[type="submit"], input[type="checkbox"] {width: inherit!important; background:#4a5973!important; font-weight:bold;}


::-webkit-input-placeholder {
   color: #8fa4cd!important;
}

:-moz-placeholder { /* Firefox 18- */
   color: #8fa4cd!important;  
}

::-moz-placeholder {  /* Firefox 19+ */
   color: #8fa4cd!important;  
}

:-ms-input-placeholder {  
   color: #8fa4cd!important;  
}

.avia-slideshow-arrows a:before {
    background: none repeat scroll 0 0 rgba(248, 149, 29, 1);
	border-radius:34px;
	opacity:1!important;}
	
	
	.goto-slide {
    background: #feefdd!important; 
	opacity:1!important 
}

.goto-slide.active {background: #faba6c!important;}

.bubble {width:171px; height:200px; float:left;}
.bingo {background:url(http://www.talkitupmarketing.com.au/wp-content/uploads/2014/11/bingo.jpg); background-repeat:no-repeat;}
.social {background:url(http://www.talkitupmarketing.com.au/wp-content/uploads/2014/11/social.jpg); background-repeat:no-repeat;}
.members {background:url(http://www.talkitupmarketing.com.au/wp-content/uploads/2014/11/members.jpg); background-repeat:no-repeat;}
.marketing {background:url(http://www.talkitupmarketing.com.au/wp-content/uploads/2014/11/marketing.jpg); background-repeat:no-repeat;}
.club {background:url(http://www.talkitupmarketing.com.au/wp-content/uploads/2014/11/club.jpg); background-repeat:no-repeat;}
.promo {background:url(http://www.talkitupmarketing.com.au/wp-content/uploads/2014/11/promo.jpg); background-repeat:no-repeat;}

.bubble:hover {background-position:0px -202px; height:220px;}
.container_wrap {border:none;}

.home .content {padding-top:10px;}
#mobile-advanced a:hover {background:#333!important;}
.slide-meta-del, .slide-meta-comments {display:none!important;}

#top .fullsize .template-blog .post-title {
    
    max-width: 100%;
    
}
#top .fullsize .template-blog .post .entry-content-wrapper {
    font-size: inherit !important;
    line-height: inherit!important;
    max-width: 100% !important;
   
}
#top .fullsize .template-blog .post .entry-content-wrapper > * {
    max-width: 100%;
}


@media all and (max-width: 1130px) {
  .spacing.menu-item {
    display:none;
  }
}

@media all and (max-width: 990px) {
  .rhscontent {
    display:none;
  }
}

@media all and (max-width: 380px) {
  .iconbox_icon {
    display:none;
  }
}





